Recommended update for ceph-iscsi

SUSE Recommended Update: Recommended update for ceph-iscsi
Announcement ID: SUSE-RU-2019:3117-1
Rating: moderate
References: #1145756 #1155283
Affected Products:
  • SUSE Enterprise Storage 6

An update that has two recommended fixes can now be installed.

Description:

This update for ceph-iscsi fixes the following issues:

  • Allows now to specify LUN number and WWN (bsc#1145756)
  • It is now possible to create an iSCSI target with one gateway instead of at least two (bsc#1155283)
  • Some smaller stability improvements

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Enterprise Storage 6:
    zypper in -t patch SUSE-Storage-6-2019-3117=1

Package List:

  • SUSE Enterprise Storage 6 (noarch):
    • ceph-iscsi-3.3+1573736519.g55d02da-3.10.1

References: